
#searchResults dl { margin: 10px 0 20px 0px; }
#searchResults dl dt, #searchResults dl dd { margin-left: 0px; }
#searchResults .info { font-size: 0.8em; color: #666; text-decoration: none; font-weight: normal; }


/* @group Sitemap */

ul#sitemap {
    margin: 0;
    padding: 0;
}
ul#sitemap li {
    font-weight: bold;
    list-style-type: none;
    margin: 10px 0 20px;
}
ul#sitemap li ul li {
    color: #6E5751;
    font-weight: normal;
    list-style-type: square;
    margin: 10px 0;
}
ul#sitemap-alpha {
    color: #6E5751;
    font-weight: normal;
    list-style-type: square !important;
    margin: 0;
    padding: 0 0 0 0;
}
ul#sitemap-alpha li {
    color: #6E5751;
    font-weight: normal;
    list-style-type: square !important;
    margin: 10px 0 10px 25px;
}

ol#events_list {
	margin-left: 0;
}

#content ol#events_list li {
	list-style: none;
	margin-left: 0;
	border-bottom: 1px solid #ccc;
	clear: both;
	overflow: auto;
	padding: 5px;
}

ol#events_list li.bct_event {
	background: #e3e0ec;
}

ol#events_list .summary {
	width: 400px;
	float: left;
}

ol#events_list .summary h2 {
	margin-top: 0;
	font-size: 1.1em;
	font-weight: bold;
}

ol#events_list .summary h2 a {
	font-weight: bold;
}

ol#events_list .when {
	width: 272px;
	float: left;
	margin-left: 10px;
}

table.event_details {
	border-collapse: collapse;
	border-top: 1px solid #ccc;
	width: 97%;
	float:left;
	margin-left:0 !important;
}

table.event_details th {
	width: 30%;
}

table.event_details tr th, table.event_details tr td {
	border-bottom: 1px solid #ccc;
	vertical-align: top;
}

form#events_filter {
	border: 1px solid #ccc;
	padding: 15px;
}

form#events_filter table {
	margin-left:-8px;
}



#events_filter dl {
	margin: 0;
}

#events_filter dt label {
	font-weight: normal;
	color: #444;
	font-style: italic;
}

#content #events_filter dl dd {
	margin-left: 0;
	margin-bottom: 5px;
}

#events_filter h4 {
	border-bottom: 1px solid #ccc;
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 1.2em;
}


#content #events_filter table {
	margin-bottom: 0;
}

#find_event {
	display: block;
	width: 150px;
	border: 1px solid #2b1e54;
	background: #e3e0ec;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
	text-align: center;
	padding: 10px;
	margin: 0px 0;
}

a#submit_event {
	display: block;
	width: 150px;
	border: 1px solid #2b1e54;
	background: #e3e0ec;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
	text-align: center;
	padding: 13px;
	margin: 20px 0;
}
.downloadList {
    background-color:#edeaf6;
    padding:3px;
}
.searchDate{
	color:#666;
	font-size:11px;

}

.advancedSearchLink{
font-size:11px;	
color:#555;
}
.site_link {
	background:url('/images/icons/icon_htm.gif') left no-repeat;
	height:19px;
	width:10px;
	padding-left:19px;
	clear:both;
}


#worldmap p,
#worldmap h3 {
	margin-left: 0;
}
#multipleDownloadText
{
	margin-left:-30px;
	width:500px;
	
}
#publicationsandresources .field{
float:left;
width:140px;
}
 #publicationsandresources h1{
 visibility:hidden;    
 margin-top:-20px;
 padding-top:-20px;
 height:0px;
 }

 #downloadinfo .quickform{
	 
	 }


 #downloadinfo .quickform .field{
	float:left;
	width:140px;
	 
	 }
     
 .smalltext{
    font-size: 11px !important;
    font-style: normal;
    clear: both;
    display: block;
    margin-top: -10px;
 }
 
 #bats_twitter_feed{
    width: 330px; 
    height: 192px; 
    overflow: hidden; 
    border-bottom:  1px solid #333333; 
    padding: 0px;
 }
 
